﻿.register-Modal .modal-dialog {
    width: 500px;
    /*height: 500px;*/
    position: absolute;
    top: 7%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.fp-Modal .modal-content {
    position: relative;
    background: #fafafa !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 20px 15px 20px 15px;
    border: 0px solid #999;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    margin-right: 10px;
}
.register-Modal .modal-content {
    position: relative;
    background: #fafafa !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 20px 15px 20px 15px;
    border: 0px solid #999;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    margin-right: 10px;
    padding-top:0;
}

.searchSchool .selectize-control.single .selectize-input, .selectize-dropdown.single {
    border-color: #8496ba !important;
    background: #fff !important;
    box-shadow: 0px 0px;
    width: 100% !important;
    border-radius: 0px !important;
    font-family: 'SourceSansPro-Regular', sans-serif;
}

/*#searchSchoolName .selectize-control.single .selectize-input:after {
    display: none
}

#searchSchoolName .selectize-dropdown .active {
    color: #fff !important;
    background-color: #3b5998 !important;
    font-family: 'SourceSansPro-Regular', sans-serif;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    z-index:-1;
}

    #searchSchoolName .selectize-dropdown .active a {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
    }*/

.searchSchoolName .selectize-control.single .selectize-input:after {
    display: none;
}

.searchSchoolName .selectize-dropdown .active {
    color: #fff !important;
    background-color: #3b5998 !important;
    font-family: 'SourceSansPro-Regular', sans-serif;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    z-index: -1;
}

    .searchSchoolName .selectize-dropdown .active a {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
    }

.popuplink {
    margin: 5px 0 0 0;
    padding: 0px;
    display: block;
    clear: both;
    font-family: 'SourceSansPro-Regular', sans-serif;
    color: #636363;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
}

    .popuplink a {
        text-decoration: none;
        color: #3eccd6;
    }

        .popuplink a:hover {
            text-decoration: none;
            color: #171a1f;
        }

.birth select {
    margin-right: 15px;
    width: 85% !Important;
    height: 25px;
    outline: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #828284;
    text-transform: none;
    box-sizing: border-box;
    padding: 0px 10px;
    margin: 0px;
    border: solid 1px #14c8dc;
    border-radius: 2px !important;
    background: #fff;
    cursor: pointer;
    font-style: oblique;
    margin: 0 10px 10px 0px;
    z-index: 99999;
    display: inline-block;
    /*position: relative;*/
}

.birth label {
    color: #828284;
    font-size: 14px;
    font-weight: 400;
    font-family: 'SourceSansPro-Regular', sans-serif;
}

.birth #iconDrop {
    overflow: hidden;
}

    .birth #iconDrop select {
        -webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none;
        -khtml-appearance: none;
        -ms-appearance: none;
        appearance: none;
        padding: 2px 30px 2px 2px;
        border: solid 1px #14c8dc !important;
        border-radius: 2px !important;
        background: url(../../../images/home/drop-arrow.jpg) no-repeat right center;
    }

.specear10 {
    height: 10px;
    width: 100%;
}

@media (max-width: 560px) {

    .register-Modal .modal-dialog {
        width: 100%;
        position: relative;
        top: 7%;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        margin-top: 10%;
    }

    .specear10 {
        height: 10px;
        width: 100%;
    }

    .b_margin {
        margin-bottom: 10px;
    }

    .birth #iconDrop select {
        -webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none;
        -khtml-appearance: none;
        -ms-appearance: none;
        appearance: none;
        padding: 2px 30px 2px 2px;
        border: solid 1px #14c8dc !important;
        border-radius: 2px !important;
        background: url(../../../images/home/drop-arrow.jpg) no-repeat right center;
        width: 50%;
    }

    .e_width {
        width: 100%;
    }

    /*#email{
        top:45px !important;
    }
    #reenteremail{
        top:45px!important;
    }*/
}

/*@media (max-width:768px) {

    .selectize-input {
        margin-top: 10px;
    }
}*/


@media (min-width:768px) {

    .fname{
        margin-bottom:10px;
    }
}

@media (max-width:1015px) {
    .b_margin {
        margin-bottom: 10px;
    }
}
